@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20151225
*/
/* Simplicity子テーマ用のスタイルを書く */

.entry-read {
    text-align: right;
    margin-right: 10px;
}

#sidebar h3 {
    font-size: 20px;
    border-bottom: 5px solid #FF837B;
    padding: 10px 0;
}

.entry-snippet {
    margin: 0 0 5px 0;
    line-height: 150%;
    color: #555;
    font-size: 95%;
}
.entry-read a{
 color:#fff;
 font-size:14px;
 background-color:#FF837B;
 border:1px solid #FF837B;
 border-radius:2px;
 padding: 6px 8px 6px 8px;
 text-decoration:none;
 }
 
.entry-read a:hover{
 color:#fff;
 background-color:#FFC3BF;
 border:1px solid #FFC3BF;
}

.wpp-listTop ul,ol{
padding-left: 0px;
}
.wpp-listTop li{
  margin-bottom:15px;
  line-height:120%;
  position:relative;
  display:block;
  max-width: 100%;/*これを書いておかないと、タイトル部分がはみ出す*/
  overflow: visible;
border-bottom: 1px #ccc dashed!important;
     list-style-type: none!important; 

}

.wpp-list li {
    overflow: hidden;
    float: none;
    clear: both;
    border-bottom: 1px dotted #999999;
}
.wpp-list a{
padding: 5px;
font-size: 90%;
color: #03C;
}


.article h2 {
    border-left: 10px solid #0ba36e;
    padding: 10px 20px;
    font-size: 26px;
    border-bottom: 4px solid #0ba36e;
}

.article h3 {
    font-size: 23px;
    color: #555555;
    padding: 20px 5px 5px 10px;
    margin: 20px 0px 15px 0px;
    border: 0px #dfdfdf solid;
    border-bottom-color: #4ba5c4;
    border-bottom-width: 2px;
    /* border-left-color: #4ba5c4; */
    /* border-left-width: 2px; */
    font-weight: bold;
}

body {
    font-family: "helvetica neue","helvetica","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","メイリオ",Meiryo,sans-serif;
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
}

#related-entries h2 {
    font-size: 23px;
    border-bottom: 5px solid #e7e7e7;
    padding: 10px 0;
}

#navi {
 border-top:1px solid #F3F3F3;
 border-bottom:1px solid #F3F3F3;
}

/*ホバー時の線と文字の色を変更*/
#navi ul li a:hover{
    color: #10aba6 !important;
　　　　　　　　background-color:white;
}
#navi ul li a:before{
   background:#10aba6 !important;
}
#navi ul,#navi{
 background-color:white;
}

/*記事間のラインを入れる*/
#main .entry {
    border-bottom: 1px dotted #333333;
    padding-bottom: 15px;
}

/*カテゴリーの色変え*/
.category{
    background: #e3ff4f;
}
/*カエレバ*/
.booklink-box, .kaerebalink-box {
    padding: 15px;
    margin-bottom: 10px;
    border: double #CCC;
    overflow: hidden;
    font-size: small;
}
.booklink-image, .kaerebalink-image {
    margin: 0 15px 0 0;
    float: left;
    width: 150px;
}
.booklink-info, .kaerebalink-info {
    margin: 0;
    line-height: 120%;
    overflow: hidden;
}
.booklink-name, .kaerebalink-name {
    margin-bottom: 12px;
    line-height: 1.5em;
}
.booklink-powered-date, .kaerebalink-detail {
    margin-bottom: 15px;
}
.booklink-link2, .kaerebalink-link1 {
    margin-top: 10px;
}
.shoplinkamazon a {
    background-color: #FF9901 !important;
}
.shoplinkrakuten a {
    background-color: #c20004 !important;
}
.booklink-link2 a, .kaerebalink-link1 a {
    width: 30%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    margin: 5px 2px 0 0;
    padding: 10px 1px;
    text-align: center;
    float: left;
    text-decoration: none;
    font-weight: 800;
    text-shadow: 1px 1px 1px #dcdcdc;
    font-size: 12px;
    color: #fff !important;
}
.booklink-link2 a, .kaerebalink-link1 a {
    width: calc(100% - 4px);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    margin: 2px 0px;
    padding: 10px 0px;
    text-align: center;
    float: left;
    text-decoration: none;
    font-weight: 800;
    text-shadow: 1px 1px 1px #dcdcdc;
    font-size: 12px;
    color: #fff !important;
}

.tipbox{
    counter-reset: number;
    list-style-type: none;
    background: #fffbf4;
    border: solid 2px #f89174;
    padding-left: 30px;
    margin-top: 0;
    line-height: 1.9;
    padding: 1em .5em 1em 35px;
}
/* テーブルに枠線を表示する */
.entry-content table {
    border: 1px solid #EDEDED;
}
/* すべてのセルに枠線を付加する */
.tablepress thead th,
.tablepress tbody tr:first-child td,
.tablepress tbody td,
.tablepress tfoot th {
		vertical-align: middle!important;
    border: 1px solid #c5c5c5 !important;

}
.tablepress thead th {
    text-align: center;
}